{% extends "faq/base.html" %}
{% load cms_tags i18n %}

{% block title %}{% trans "FAQ:" %} {{ topic }} - {{ request.site.name }}{% endblock title %}

{% block body %}
<div class="container">
  <h2 class="text-center text-uppercase heading border-bottom mb-4">{{ topic }}</h2>
  <div class="my-4">
    <div class="accordion col-sm-12 col-md-8 mx-md-auto" id="questions-accordion">
      {% for question in questions %}
      <div class="card">
        <div class="card-header" id="heading-{{ question.pk }}">
              <h4 class="mb-4"><a data-toggle="collapse" aria-expanded="true" aria-controls="questions-accordion .item-{{ question.pk }}" href="div#questions-accordion .item-{{ question.pk }}">{{ question.text }}</a></h4>
        </div>
        <div id="collapse-{{ question.pk }}" class="collapse item-{{ question.pk }}" aria-labelledby="heading-{{ question.pk }}" data-parent="#questions-accordion">
          <div class="card-body">
            {{ question.answer }}
          </div>
        </div>
      </div>
    {% endfor %}
    </dl>      
  </div>
</div>
{% endblock %}
